Subject: Fwd: 21347522 - Broker IT - Ennio Morricone - 19/05/2019 21:00 - unable to close the case
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Sun, 21 Apr 2019 06:16:28 -0700 (MST)

Hi Val, 

I've flagged this. 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 19 April, 2019 22:22:32 
Subject: 21347522 - Broker IT - Ennio Morricone - 19/05/2019 21:00 - unable to close the case 

Hi Ash, 

We have wrapped up this case but still if I am trying to wrap up, I am unable to do it. 

Can you please forward this case in order to close it. 

Thanks 
Valentina